body {
  color: black;
  background: #ffffff
}
h1 {font-family: Arial, Helvetica, sans-serif}
h2 {font-family: Arial, Helvetica, sans-serif}
a:link {color: #333399; background: transparent }
a:visited {color: #336666; background: transparent }
.navlink {
  font-family: arial, helvetica, sans-serif;
  font-size: 80%;
  font-weight: bold;
  text-decoration: none
}
#banner { margin: 0; border: 2px solid #000000; }
div#footer {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80%;
  font-style: normal
  position: relative;
  min-height: 45px;
  border-top: 2px solid #777;
  padding: 0.25em 1em 0.25em 1em
  display:inline;
  padding-top: 1em;
  text-align: center;
}

